RubyGems Navigation menu

epa_uv_index 0.0.3

Ruby client library for accessing the U.S. EPA's UV Index API (http://www.epa.gov/enviro/facts/services.html#uvindex)'

Gemfile
          gem 'epa_uv_index', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install epa_uv_index
  
  
  
  
  
  
  

Total downloads 2,690

For this version 931

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 10, 2012 (8 KB)
  2. 0.0.2 - October 10, 2012 (7.5 KB)
  3. 0.0.1 - October 10, 2012 (7.5 KB)